/* devanagari */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/yantramanav/v15/flU8Rqu5zY00QEpyWJYWN5fyXeZzCh40jZg.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}
/* latin-ext */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/yantramanav/v15/flU8Rqu5zY00QEpyWJYWN5f9XeZzCh40jZg.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/yantramanav/v15/flU8Rqu5zY00QEpyWJYWN5fzXeZzCh40.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/yantramanav/v15/flUhRqu5zY00QEpyWJYWN59IePNfKBMet5Hgd64.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}
/* latin-ext */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/yantramanav/v15/flUhRqu5zY00QEpyWJYWN59IePNQKBMet5Hgd64.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Yantramanav';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/yantramanav/v15/flUhRqu5zY00QEpyWJYWN59IePNeKBMet5Hg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Albert Sans';
    src: url('../fonts/AlbertSans-VariableFont_wght.ttf') format('truetype-variations');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Albert Sans';
    src: url('../fonts/AlbertSans-Italic-VariableFont_wght.ttf') format('truetype-variations');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}

html body {
  font-size: 16px;
  color: #444444;
  line-height: 26px;
  letter-spacing: -0.2px;
  font-weight: 400;
}

html body, 
html body p {
  font-family: 'Albert Sans', sans-serif;
}

#kontakt,
#vizia {
  padding-top: 100px;
}

/* ============================================ */
/* NAVIGATION */
/* ============================================ */
.header_bottom {
  padding: 0 10%;
}

.menu-animation-underline nav.main_menu > ul > li > a .menu-text:before,
.menu-animation-underline .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a .menu-text:before,
.header_bottom::before {
  display: none;
}

header .header_inner_left {
    left: 10%;
}

.q_logo a {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -khtml-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

nav.main_menu>ul {
    position: relative;
    margin-top: 29px;
}

nav.main_menu > ul > li > a {
  font-family: 'Albert Sans', sans-serif;
  background-color: #15223266;
  line-height: 42px!important;
}

header.fixed.scrolled .header_bottom nav.main_menu > ul > li > a {
  background-color: transparent;
}

nav.main_menu > ul > li:last-child > a {
    padding-right: 24px;
}

.mobile_menu_button span {
  width: 30px;
}

.mobile-menu-icon {
    width: 30px;
    height: 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
}

.mobile-menu-icon i {
    display: block;
    width: 100%;
    height: 2px;
    margin: 9px 0;
    background-color: #0b1a2c;
    transition: all 0.3s ease; 
}


.qode-mobile-menu-opened .mobile-menu-icon .line-1 {
    transform: translateY(11px) rotate(45deg);
}

.qode-mobile-menu-opened .mobile-menu-icon .line-2 {
    opacity: 0; 
}

.qode-mobile-menu-opened .mobile-menu-icon .line-3 {
    transform: translateY(-11px) rotate(-45deg);
}

/* ============================================ */
/* NAVIGATION */
/* ============================================ */


/* ============================================ */
/* HOMEPAGE */
/* ============================================ */

#main-banner h1 {
  color: #F9F7F2;
  font-family: 'Cormorant Garamond', sans-serif;
  font-size: 56px;
  line-height: 62px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.5px;
  text-transform: initial;
}

#main-banner .banner-cta .qbutton.underlined:hover,
#main-banner .banner-cta .qbutton.underlined,
#main-banner .banner-cta {
  color: #F9F7F2!important;
}

#main-banner .banner-cta .qbutton.underlined .qode-underlined-button-span, 
#main-banner .banner-cta .qbutton.underlined:before, 
#main-banner .banner-cta .qodef-cf7-1-submit:before {
    background-color: #F9F7F2;
}

.intro-text {
  max-width: 750px!important;
  margin: 20px auto!important;
}

#top-cta {
  max-width: 500px;
  margin: auto!important;
}

#top-cta a {
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 1.5px;
  text-transform: uppercase;
}

#top-cta a:after {
  display: block;
  width: 100%;
  content: "\33";
  line-height: 24px;
  font-size: 23px;
  float: right;
  font-family: 'ElegantIcons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  animation: bounce 2s infinite; 
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(10px);
  }
  60% {
    transform: translateY(5px);
  }
}


/* ============================================ */
/* HOMEPAGE */
/* ============================================ */

/* ============================================ */
/* PROPERTY PAGE */
/* ============================================ */

.property-intro-text {
  max-width: 750px!important;
  margin: 20px 0!important;
}

.property-detials-table table {
  width: 100%;
}

.property-detials-table table tr {
  border-bottom: solid 1px #444444;
}

.property-detials-table table tr:last-of-type {
  border-bottom: none;
}

.property-detials-table table tr td {
  text-align: left;
  padding: 6px 0;
}

.elementor-lightbox .dialog-lightbox-close-button {
  margin-top: 15px!important;
}

.swiper-horizontal.swiper-pointer-events .elementor-slideshow__header {
  padding: 15px 0;
  margin-left: 20px;
  margin-right: 50px;
  width: calc(100% - 70px);
}

.swiper-horizontal.swiper-pointer-events .elementor-slideshow__header .e-eicon-zoom-in-bold,
.swiper-horizontal.swiper-pointer-events .elementor-slideshow__header .elementor-slideshow__share-menu,
.swiper-horizontal.swiper-pointer-events .elementor-slideshow__header .e-eicon-share-arrow {
  display: none;
}

.elementor-slideshow__footer {
  display: none;
}
/* ============================================ */
/* PROPERTY PAGE */
/* ============================================ */


/* ============================================ */
/* FORM */
/* ============================================ */
.wpcf7 label {
/*	color: #B08D57;*/
	color: #444444;
	font-size: 16px;
}

.wpcf7 .smaller {
  font-size: 14px;
}

.wpcf7-form-control-wrap {
	margin-bottom: 20px;
	display: block;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, 
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, 
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz, 
.contact_form.cf7_custom_style_1 input[type='text'], 
.contact_form.cf7_custom_style_1 textarea
{
  background-color: #f9f7f2;
  border-color: #000000;
  color: #000000;
  color: #0b1a2c;
  font-size: 16px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 0px;
  margin-bottom: 0;
  border-radius: 0;
  letter-spacing: initial;
  text-transform: initial;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, 
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, 
.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus, 
.contact_form.cf7_custom_style_1 input[type='text']:focus, 
.contact_form.cf7_custom_style_1 textarea:focus
{
    color: #000000;
}

.qodef-cf7-1-submit {
  position: relative;
  margin-top: 20px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, 
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]), 
.contact_form.cf7_custom_style_1 .qbutton {
    background-color: #f9f7f2;
    border-color: #000000;
    color: #000000;
}

.qodef-cf7-1-submit:after {
  content: "\35";
  line-height: 24px;
  font-size: 23px;
  float: right;
  font-family: 'ElegantIcons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}

.qbutton.underlined:before, 
.qodef-cf7-1-submit:before {
    background-color: #444444;
}

.wpcf7-spinner {
  margin: 0 16px;
  display: block;
  position: absolute;
  bottom: -30px;
}

.wpcf7-not-valid-tip {
	color: #bf1328;
	font-size: 12px;
}

.wpcf7 form .wpcf7-response-output {
	margin: 30px 0 0 0;
	padding: 10px 15px;
	font-size: 14px;
	text-transform: inherit;
    letter-spacing: initial;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #ec8d2c;
	background: #ec8d2c;
	color: #FFF;
}

.wpcf7 form.sent .wpcf7-response-output {
	border-color: #3faf53;
	background: #3faf53;
	color: #FFF;
}
/* ============================================ */
/* FORM */
/* ============================================ */

/* ============================================ */
/* FOOTER */
/* ============================================ */
.footer-logo {
  margin-bottom: 50px;
  display: inline-block;
}

.footer-logo img {
  width: 188px;
}

.footer_bottom {
  font-family: 'Albert Sans';
  font-size: 16px;
}

.footer_bottom a {
  color: #F9F7F2;
}

.footer_bottom a:hover {
  color: #F9F7F2;
  text-decoration: underline;
}

.footer_bottom_holder {
    padding: 0 10%;
}

#cmplz-link {
  display: none;
}

/* ============================================ */
/* FOOTER */
/* ============================================ */



/* =============================================== */
/* MEDIA QUERY */
/* =============================================== */

@media (max-width: 1000px) {

  .header_bottom {
    padding: 0 10% 0 0;
  }

  .mobile_menu_button {
    float: right;
    margin-right: 0;
  }

  header .header_inner_left {
    left: 0%!important;
  }

  .logo_wrapper,
  .q_logo a {
    left: 0;
  }

  .mobile_menu {
    padding-left: 10%;
  }

  nav.mobile_menu ul {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .mobile_menu_button span {
    font-size: 30px;
    color: #0b1a2c;
  }


  .page_header.mobile-header-fixed {
      position: fixed !important;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 1000;
      transform: translateY(-100%);
      transition: transform 0.3s ease-in-out;
  }

  .page_header.mobile-header-show {
      transform: translateY(0);
  }



  .footer_top .qode_column {
    min-height: auto;
  }

  .qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_1024.qode_footer_adv_responsiveness_one_column .footer_top .four_columns .column1, .qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_1024.qode_footer_adv_responsiveness_one_column .footer_top .four_columns .column2, .qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_1024.qode_footer_adv_responsiveness_one_column .footer_top .four_columns .column3, .qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_1024.qode_footer_adv_responsiveness_one_column .footer_top .three_columns .column1, .qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_1024.qode_footer_adv_responsiveness_one_column .footer_top .three_columns .column2, .qode_footer_adv_responsiveness.qode_footer_adv_responsiveness_1024.qode_footer_adv_responsiveness_one_column .footer_top .two_columns_50_50 .column1 {
      margin: 0 0 40px;
  }


}


@media (max-width: 767px) {

  .h2 h2,
  .h2 {
    font-size: 36px!important;
    line-height: 44px!important;
  }

  .footer_top .textwidget h3,
  .h3 h3,
  .h3 {
    font-size: 30px!important;
    line-height: 38px!important;
  }

  #main-banner h1 {
      font-size: 36px;
      line-height: 42px;
  }

  #top-cta {
    padding: 10px 10px 0px 10px;
  }

  .footer_top.footer_top_full {
      padding: 100px 10% 40px 10%; 
  }

  .footer_bottom_holder {
    padding-bottom: 80px;
  }

  .footer_bottom {
    text-align: left;
    padding-top: 40px!important;
  }

  .footer_top .column_inner>div:not(.qodef-separator-widget) {
      margin: 0 0 0 !important;
  }


  #cmplz-manage-consent .cmplz-manage-consent {
    left: 20px !important;
    right: auto !important;
  }

  .footer_bottom a,
  #cmplz-link {
    display: block;
  }

  .footer-spearator {
    display: none;
  }

}
/* =============================================== */
/* MEDIA QUERY */
/* =============================================== */





